import unittest 
import requests
path = 'http://localhost:5000/insert-data'
line = 'lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.1,lr:15.23,lc1:50.32,lc2:38.51,lc3:90.1,mf:1,mq:2,mt:0,mr:1,mp:1,p:5,wt:2003.43,wf:1532.94,wp:2534.21,pr:50.03,pi:1.1,pc:1.2, lr:'

for i in range(10000):
    try:      
        resp = requests.post(path, params={'data': line})   
    except Exception as e:
        print(e)
        